<template>
	<view>
		<web-view :src="http"></web-view>
	</view>
</template>

<script>
	export default {
		onLoad(option) {
				this.id=uni.getStorageSync('userId')
				console.log('wx',option)
				if(option.otherid){
					this.otherid=option.otherid,
					this.http=`https://xiangqinim.zhousi.hdlkeji.com/h5?id=${this.id}&&otherid=${this.otherid}`
					// this.http=`http://192.168.10.63:8082/h5?id=${this.id}&&otherid=${option.otherid}`
					}else{
						this.http=`https://xiangqinim.zhousi.hdlkeji.com/h5?id=${this.id}`
						// this.http=`http://192.168.10.63:8082/h5?id=${this.id}`
					}
		},
		data() {
			return {
				id:'',
				http:'',
				otherid:''
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
